UbuntuUpdates.org

Package "uim"

Name: uim

Description:

Universal Input Method - main binary package

Latest version: 1:1.8.8-6
Release: eoan (19.10)
Level: base
Repository: universe
Homepage: https://github.com/uim/uim/wiki

Links

Save this URL for the latest version of "uim": https://www.ubuntuupdates.org/uim


Download "uim"


Other versions of "uim" in Eoan

No other version of this package is available in the Eoan release.

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 1:1.8.8-6 2019-10-16 15:06:52 UTC

  uim (1:1.8.8-6) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: depends emacs instead of emacs24 (Closes: #942300)
    - patch created by Gianfranco Costamagna <email address hidden>, thanks.
  * d/control: set Rules-Requires-Root: as no.
  * bump up Standards-Version 4.4.1.

 -- HIGUCHI Daisuke (VDR dai) <email address hidden> Tue, 15 Oct 2019 14:16:44 +0900

Source diff to previous version
942300 uim: please stop depending on emacs24 package - Debian Bug report logs

Version: 1:1.8.8-5ubuntu1 2019-10-14 18:07:05 UTC

  uim (1:1.8.8-5ubuntu1) eoan; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - depends on emacs rather than emacs24, the autopkgtest might like
      that better (Closes: #942300)

942300 uim: please stop depending on emacs24 package - Debian Bug report logs



About   -   Send Feedback to @ubuntu_updates